<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="mk"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Блискиот Исток и Африка</title></head><body id=""><div class="header">Важни информации</div><h1>Блискиот Исток и Африка</h1><div>
<p>Следниов гарантен период се применува во зависност од тоа каде сте го купиле уредот:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d5643e20"> <p>Држава/Регион</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d5643e26"> <p>Гаранција</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Авганистан</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Алжир</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Ангола</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Бахреин</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Бенин</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Боцвана</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Буркина Фасо</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Бурунди</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Камерун</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Кабо Верде</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Централна Африканска Република</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Чад</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Комори</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Република Конго</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Демократска Република Конго</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Брегот на Слоновата Косна</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Џибути</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Египет</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Екваторска Гвинеја</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Етиопија</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Француски Јужни Територии</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Габон</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Гамбија</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Гана</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Гвинеја</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Гвинеја-Бисау</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Исламска Република Иран</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Израел</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Ирак</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Јордан</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Кенија</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Кувајт</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Либан</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Лесото</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Либерија</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Либија</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Мадагаскар</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Малави</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Мали</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Мавританија</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Маврициус</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Мајоте</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Мароко</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Мозамбик</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Намибија</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Нигер</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Нигерија</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Оман</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Окупирана Палестинска Територија</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Катар</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Руанда</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Света Елена</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Саудиска Арабија</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Сао Томе и Принципе</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Сенегал</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Сејшели</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Сиера Леоне</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Сомалија</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Јужна Африка</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Судан</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Свазиленд</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Сириска Арапска Република</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Обединета Република Танзанија</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Того</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Тунис</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Уганда</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Обединети Арапски Емирати</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Западна Сахара</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Јемен</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Замбија</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Зимбабве</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 месеци</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>